/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.owl-carousel a {
  display: block;
}
.x-promo-image-wrap {
  margin-top: -30px;
}
.page-id-6 .x-promo-image-wrap,
.page-id-31 .x-promo-image-wrap,
.page-id-304 .x-promo-image-wrap,
.page-id-231 .x-promo-image-wrap {
  margin-top: 0 !important;
  background-color: #fff;
}
button.btn-modal.btn-primary.btn-modal-lg.overlay-show.ult-align-center {
  position: absolute;
  right: 0;
  top: -153px;
}
h2.entry-title.entry-title-portfolio {
  line-height: 1.2em;
}
.h-feature-headline span i {
  padding-left: 3px;
}
x-colophon.top {
  padding: 2% 0 5.25%;
}
.owl-controls {
  text-align: center !important;
  margin-top: 5px;
}
body.home header.masthead.masthead-stacked {
  margin-bottom: 0;
}
body.home .x-logobar {
  border-bottom: 0;
}
a.x-brand.img {
  max-width: 120px;
  margin: -10px 0 -10px 0;
}
.postid-1724 .x-column.x-sm.vc.rd-mob-logo.x-1-2 {
    width: 300px;
    margin: 0px 0px 60px 80px;
}
.page-id-3042 span.wpcf7-list-item {
  display: block;
}
.page-id-3042 li.x-li-icon {
  background: #fff;
  margin-bottom: 20px;
  padding: 0 30px 10px;
  border: 1px solid #ccc;
}
.page-id-6 a.x-brand.img {
  display: none;
}
.masthead-stacked .x-brand {
  float: left;
}
.x-slider-container.below {
  margin-bottom: 50px;
}
/*.testimonials img.attachment-entry.wp-post-image,*/
.x-comments-area,
.testimonials p.p-meta,
.post-type-archive-testimonials img.attachment-entry.size-entry.wp-post-image,
.single-testimonials img.attachment-entry.size-entry.wp-post-image,
.single-testimonials aside.x-sidebar.right {
  display: none;
}
#x-iso-container .x-portfolio p {
  margin: 20px 0;
  max-height: 100px;
  overflow: hidden;
}
#x-iso-container .x-portfolio h2.entry-title.entry-title-portfolio {
  padding: 0;
  text-align: left;
}
.wpcf7 {
  margin-bottom: 60px;
}
.wpcf7 .Jongeren_of_bedrijf .wpcf7-list-item.last {
  margin-left: 15px;
}
.wpcf7 .g-recaptcha {
  margin-bottom: 10px;
}
/* Rest
———————————————————————————————————— */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-top: 0 !important;
}
.x-nav-tabs > li,
.x-recent-posts a,
.with-container {
  border: 0 !important;
}
.x-promo {
  border-radius: 0;
}
.showbiz .txt-center {
  text-align: left;
}
#showbiz_testimonials_1 .showbiz-navigation {
  margin-top: 40px;
}
div#showbiz_testimonials_1 {
  padding-top: 40px !important;
}
.table-cell.onethird img,
#showbiz_testimonials_1 .mediaholder img {
  width: 50% !important;
}
.table-cell.onethird {
  text-align: center;
}
#showbiz_testimonials_1 ul li,
#showbiz_testimonials_1 .tofullwidth .reveal_wrapper {
  background: #fff !important;
  border: 0;
}
.postid-2053 footer.x-colophon.bottom {
    display: none !important;
}
/* END Rest
———————————————————————————————————— */
/* Bits
———————————————————————————————————— */
.page-id-509
  button.btn-modal.btn-primary.btn-modal-lg.overlay-show.ult-align-center {
  margin-top: -45px;
}

.page-id-1380 blockquote.x-blockquote,
.page-id-3867 blockquote.x-blockquote {
  background: #0be;
  color: #fff;
  padding: 30px;
  margin: 0;
  font-family: "Oswald", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 28px;
  text-align: left;
}

.screen-reader-response {
  color: #fff;
  font-weight: 200;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  background-color: #89c75a;
  padding: 2px 10px 5px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 20px;
}
.x-topbar {
  background-color: #f19b3a;
}
.x-topbar .p-info {
  color: #fff !important;
  font-size: 14px;
}
.x-topbar .x-social-global i {
  color: #fff;
}
.sa-david-okura div > * {
  color: #fff !important;
}
.desktop .sub-menu span {
  color: #272727;
  font-size: 18px !important;
  font-family: "Oswald", "Helvetica Neue", Helvetica, sans-serif !important;
}
.desktop .sub-menu a:hover span,
.desktop .sub-menu a:hover {
  background-color: #f19b3a;
  color: #fff;
}
.h-feature-headline p,
.x-btn p {
  margin: 0 !important;
}
.x-logobar {
  background-color: transparent;
}
.x-navbar {
  background: #fff !important;
}
.x-nav-tabs > .active > a,
.x-nav-tabs > .active > a:hover {
  color: #f19b3a;
  background-color: #fff;
}
.x-nav-tabs > li > a {
  color: #444;
  background-color: #fdb;
}
.x-nav-tabs > li > a {
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0);
}
.x-nav-tabs > .active > a,
.x-nav-tabs > .active > a:hover {
  box-shadow: inset 0 3px 0 0 #fff !important;
}
.x-recent-posts .h-recent-posts {
  color: #000 !important;
}
tr.cart-subtotal,
tr.order-total,
strong.product-quantity {
  display: none;
}
a.button.wc-forward {
  color: #f19b3a !important;
}
/* END Bits
———————————————————————————————————— */
/* Slider
———————————————————————————————————— */
.tp-caption {
  white-space: inherit !important;
  width: 400px;
}
.tp-caption p {
  font-size: 16px !important;
  line-height: 20px !important;
  background-color: #fff;
  padding: 15px !important;
}
.tp-caption h2 {
  font-size: 72px;
}
/* END Slider
———————————————————————————————————— */
/* Rotate
———————————————————————————————————— */
.showbiz .overflowholder {
  overflow: visible;
}
.x-recent-post4:nth-child(2n + 2) {
  transform: rotate(2deg) !important;
}
.x-recent-post4:nth-child(2n + 1) {
  transform: rotate(-1deg) !important;
}
/* END Rotate
———————————————————————————————————— */
/* Typografie
———————————————————————————————————— */
li.x-nav-tabs-item {
  font-family: "Oswald", "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
}
/* END Typografie
———————————————————————————————————— */
/* Layout
———————————————————————————————————— */
header.masthead.masthead-stacked {
  margin-bottom: 50px;
}
.alt-bg {
  background-color: #f19b3a !important;
  color: #fff;
  padding-top: 30px;
}
.x-columnize {
  background-color: #fff;
  padding: 20px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
.alt-bg .h-custom-headline,
.alt-bg .h-feature-headline {
  color: #fff !important;
}
.alt-bg .h-feature-headline span i,
.alt-bg .x-btn,
.alt-bg .button,
.alt-bg [type="submit"] {
  color: #f19b3a;
  background-color: #fff;
}
.alt-bg.action-bg {
  background-color: #a652cf !important;
}
alt-bg .x-btn,
.alt-bg .button,
.alt-bg [type="submit"] {
  border-color: #ff9433;
  text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0);
  position: absolute;
  margin-top: -1px;
}
.alt-bg input[type="email"] {
  width: 70%;
}
.alt-bg .screen-reader-response,
.alt-bg span.wpcf7-not-valid-tip,
.woocommerce .button.product_type_simple:before,
.woocommerce .button.single_add_to_cart_button:before,
.woocommerce-page .button.product_type_simple:before,
.woocommerce-page .button.single_add_to_cart_button:before {
  display: none;
}

select.wpcf7-form-control.wpcf7-select {
  width: 105px;
  margin: 0 10px 10px 10px;
  font-size: 13px;
  height: 42px;
}

/* END Layout
———————————————————————————————————— */
/* Input
———————————————————————————————————— */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 0;
  font-size: 16px;
  line-height: normal;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
}
/* END Input
———————————————————————————————————— */
/* Inschrijf form
———————————————————————————————————— */
.mve-col {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 15px;
}
/* END Inschrijf form
———————————————————————————————————— */
/* Donatie
———————————————————————————————————— */
.x-promo .entry-wrap {
  padding: 0 !important;
}
.x-promo .single-product .entry-wrap {
  box-shadow: none !important;
}
.x-promo .woocommerce div.product .summary {
  width: 100%;
}
.x-promo .product .summary div.name_price input {
  border: 1px solid;
  margin-left: 0;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border-bottom: 1px solid;
}
.woocommerce .button.product_type_simple:before,
.woocommerce .button.single_add_to_cart_button:before,
.woocommerce-page .button.product_type_simple:before,
.woocommerce-page .button.single_add_to_cart_button:before {
  content: "\f153\0020";
}
.x-promo button.single_add_to_cart_button.button.alt {
  width: 100%;
}
.x-promo .summary div.name_price {
  margin: 0;
}
.x-promo .product .summary div.name_price input,
.x-promo .product label {
  display: inline-block;
}
.x-promo .product .quantity,
.x-promo .product h5.price,
.x-promo .product .woocommerce-tabs,
.x-promo .product .product_title.entry-title,
.x-promo .product .images {
  display: none;
}
/* Checkout
———————————————————————————————————— */
.woocommerce-account .checkout .form-row-first,
.woocommerce-account .checkout .form-row-last,
.woocommerce-account .form-edit-address .form-row-first,
.woocommerce-account .form-edit-address .form-row-last,
.woocommerce-checkout .checkout .form-row-first,
.woocommerce-checkout .checkout .form-row-last,
.woocommerce-checkout .form-edit-address .form-row-first,
.woocommerce-checkout .form-edit-address .form-row-last {
  width: 100% !important;
}
input#billing_phone {
  width: 100%;
}
.woocommerce-checkout .checkout p.form-row.form-row-wide input[type="radio"] {
  float: none;
}
/* END Checkout
———————————————————————————————————— */
/* END Donatie
———————————————————————————————————— */
/* Alerts
———————————————————————————————————— */
.x-alert-info,
.buddypress #message.info,
.bbp-template-notice.info {
  background-color: #f19b3a !important;
  border-color: transparent !important;
  color: #fff !important;
}
.x-alert,
.wpcf7-response-output,
.buddypress #message,
.bbp-template-notice {
  margin-bottom: 0 !important;
  border: 0 !important;
  font-size: 14px !important;
  text-shadow: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
.woocommerce-info.x-alert.x-alert-info.x-alert-block,
.create-account {
  display: none;
}
/* END Alerts
———————————————————————————————————— */
/* Display none
———————————————————————————————————— */
form.wpcf7-form.mailchimp-ext-0.4.3 br {
  display: none !important;
}
a.entry-thumb:hover:before {
  opacity: 0 !important;
}
/* END Display none
———————————————————————————————————— */
@media only screen and (max-width: 500px) {
  .h-feature-headline i,
  .x-topbar-inner .p-info {
    display: none;
  }
  .h-feature-headline span {
    padding-left: 0;
  }
  .x-column img {
    width: 100%;
  }
  h1,
  .h1 {
    margin-top: 1em;
    font-size: 200%;
    line-height: 1.1;
  }
  input.wpcf7-form-control.wpcf7-submit {
    display: block;
  }
  .x-promo {
    border: 0;
    border-radius: 0;
    box-shadow: none;
  }
  .x-promo-content {
    padding: 0;
    background-color: transparent;
  }
  h3,
  .h3 {
    font-size: 150%;
  }
  body.single.single-post .x-container.width {
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) {
  /* Styles */
  .mve-slider-extra {
    margin-top: -100px;
  }
  body.home .x-logobar {
    position: absolute;
    left: 0;
    top: 180px;
  }
}
@media only screen and (max-width: 450px) {
  /* Styles */
  .tp-caption {
    display: none !important;
  }
}
/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-item .alloy-author-img {
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 50%;
  margin-top: 70px;
}
.owl-nav * {
  display: inline-block;
  margin: 0 20px;
}
.alloy-author {
  color: #00bbee;
  text-transform: uppercase;
  max-width: 400px;
  margin: 30px auto;
}

.x-topbar .alloy-btn-group {
  position: absolute;
  top: 0;
  right: 0;
  padding: 7px 0;
}

.x-topbar .alloy-btn-group .btn {
  background-color: #fff;
  padding: 4px 10px;
  line-height: 1em;
  border-radius: 5px;
  font-size: 12px;
  margin-left: 10px;
}

.x-topbar-inner.x-container.max.width {
  position: relative;
}
